Warzone

Клиент закрывается из за WinDivert1.4
видел на гитхабе нужно скомпилить версию с новым dll, но как это сделать без линукса я не понял
возможно выкатить новый билд с новыми dll?

Сборка с WinDivert 2.2.0

у меня стоит 0.2.2, там версия 1.4

Да, ошибся, вот эту сборку попробуйте

ее же надо компилить? из под винды это как то реально? или можете на гитхаб выложить компил с новым драйвером?

Внизу есть артефакты сборки, смотри внимательно

См. файлы в самом низу этой страницы. Гости не могут скачивать ссылки, нужно войти в учётную запись Github.

С указанной версией игра работает?